## r-cran-rsclient 0.7

=== DESCRIPTION ===
Package: RSclient
Version: 0.7-11
Title: Client for Rserve
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.nz, ORCID:
    <https://orcid.org/0000-0003-2297-1732>)
Authors@R: person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.nz", ORCID="0000-0003-2297-1732"))
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.7.0)
Description: Client for Rserve, allowing to connect to Rserve instances and issue commands.
License: GPL-2 | file LICENSE
URL: https://www.rforge.net/RSclient/
BugReports: https://github.com/s-u/RSclient/issues/
NeedsCompilation: yes
Packaged: 2025-11-07 02:28:19 UTC; rforge
Repository: CRAN
Date/Publication: 2025-11-07 03:20:02 UTC
