## r-cran-rsclient 0.7-6

=== debian/changelog ===
r-cran-rsclient (0.7-6-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 11:11:44 +0100

r-cran-rsclient (0.7-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/source/format: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Nov 2021 19:44:07 -0500

r-cran-rsclient (0.7-3-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: ##830375)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:53:36 -0500

r-cran-rsclient (0.7-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Jul 2015 13:39:31 -0500

r-cran-rsclient (0.7-2.0-1) unstable; urgency=low

  * New upstream release 

  * Our initial release was based on a pre-release from http://rforge.net.
    This one is now based on an official CRAN release which, unfortunately,
    was made under the same version -- os we did a "Debian-only" rename
    from 0.7-2 to 0.7-2.0.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Aug 2013 17:15:19 -0500

r-cran-rsclient (0.7-2-1) unstable; urgency=low

  * Initial Debian release				(Closes: #706179)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2013 19:05:56 -0500
