=== debian/control ===
Source: r-cran-rsclient
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libssl-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rsclient
Vcs-Git: https://salsa.debian.org/edd/r-cran-rsclient.git
Homepage: https://cran.r-project.org/package=RSclient
 
Package: r-cran-rsclient
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package providing an Rserve client
 This package provides a client for Rserve, allowing to connect to 
 Rserve instances and issue commands.
 .
 Rserve is provided by the 'rserve' package in Debian.
