=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RSclient_([-\d\.]*)\.tar.gz
