## r-cran-rsclient 0.7-8

=== debian/changelog ===
r-cran-rsclient (0.7-8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2022 07:38:18 -0600
