## r-cran-rsclient 0.7-9

=== debian/changelog ===
r-cran-rsclient (0.7-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Nov 2022 07:44:27 -0600
