## r-cran-rsclient 0.7-11

=== debian/changelog ===
r-cran-rsclient (0.7-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Nov 2025 05:32:03 -0600
