=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: r-cran-rsclient
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, libssl-dev
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, libssl-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rsclient
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rsclient.git
 Homepage: https://cran.r-project.org/package=RSclient
