=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RSclient_([-\d\.]*)\.tar.gz
