## r-cran-rsclient 0.7-12

=== debian/changelog ===
r-cran-rsclient (0.7-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jan 2026 17:31:40 -0600
