=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RSclient_([-\d\.]*)\.tar.gz
